/* Localized versions of Info.plist keys */
"CFBundleDisplayName" = "Chicken";
"CFBundleName"           = "Chicken";
"NSBluetoothPeripheralUsageDescription"            = "Chicken Game will use bluetooth peripheral";
"NSCalendarsUsageDescription"                     = "Chicken Game will use calendar";
"NSCameraUsageDescription"                         = "Chicken Game will use camera";
"NSPhotoLibraryUsageDescription"                 = "Chicken Game will use photo library";
"NSPhotoLibraryAddUsageDescription"             = "Chicken Game will add photos to your photo library";
"NSLocationAlwaysAndWhenInUseUsageDescription"    = "Chicken Game will use your location";
"NSLocationWhenInUseUsageDescription"            = "Chicken Game will use your location when use the app";
"NSLocationAlwaysUsageDescription"                = "Chicken Game will always use your location";
"NSMicrophoneUsageDescription"                    = "Chicken Game will use your microphone";
"NSUserTrackingUsageDescription"                = "This only uses device info for less annoying, more relevant ads";
